body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
nav a {
    text-decoration: none;
}

.flex-fill {
	background: #f8f8ff;
}

h1.mt-4 {
  border-bottom: 3px solid #0035A1;
  margin-bottom: 30px;
  color: #0035A1;
  font-size: 35px;
}


.logout_pulsante {
  bottom: 20px;
  left: 20px;
  border: 0px solid #fff;
  width: 50px;
  height: 50px;
  background: #DC3545;
  position: absolute;
  padding-top: 10px;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0px 0px 20px #000E5A;
}